Index: branches/HivePerformance/sources/HeuristicLab.Services.Hive/3.3/HeuristicLab.Services.Hive-3.3.csproj
===================================================================
--- branches/HivePerformance/sources/HeuristicLab.Services.Hive/3.3/HeuristicLab.Services.Hive-3.3.csproj	(revision 9385)
+++ branches/HivePerformance/sources/HeuristicLab.Services.Hive/3.3/HeuristicLab.Services.Hive-3.3.csproj	(revision 9391)
@@ -138,7 +138,9 @@
     <Compile Include="DataTransfer\UserStatistics.cs" />
     <Compile Include="HiveDao.cs" />
+    <Compile Include="HiveDtoDao.cs" />
     <Compile Include="HiveJanitor.cs" />
     <Compile Include="HiveOperationContext.cs" />
     <Compile Include="Interfaces\IHiveDao.cs" />
+    <Compile Include="Interfaces\IHiveDtoDao.cs" />
     <Compile Include="Interfaces\ITaskScheduler.cs" />
     <Compile Include="Scheduler\TaskInfoForScheduler.cs" />
